@charset "utf-8";

/* -----------------------------------------------------------
    equipment-area
-------------------------------------------------------------- */
.equipment-area {
    padding: 60px 0 100px;
}

.equipment-area .inner {
    width: 80%;
    min-width: 1200px;
    max-width: 1600px;
}

.equipment-area .sec-ttl {
    font-size: 4.0rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    display: flex;
    align-items: center;
    margin: 0 0 60px;
}

.equipment-area .sec-ttl::before {
    content: "";
    height: 1px;
    background: var(--orange);
    flex-grow: 1;
    margin-right: 30px;
}

.equipment-area .sec-ttl::after {
    content: "";
    height: 1px;
    background: var(--orange);
    flex-grow: 1;
    margin-left: 30px;
}

.equipment-area .equipment-block {
    /*background: #F8F6F2;*/
    /*border-radius: 50px;
    padding: 100px 80px 80px;
    border: 1px solid #333;*/
    display: flex;
    flex-wrap: wrap;
    /* align-items: flex-start; */
    gap: 60px;
}

.equipment-area .equipment-block+.equipment-block {
    margin-top: 100px;
}

.equipment-area .equipment-block .ttl-catch-wrap {
    display: flex;
    gap: 60px;
    align-items: flex-start;
    margin: 0 0 40px;
    justify-content: space-between;
    width: 100%;
}

.equipment-area .equipment-block .ttl-l .en {
    font-size: max(3.4cqw, 5.0rem);
}

.equipment-area .equipment-block .sec-catch {
    font-size: 2.6rem;
}

.equipment-area .equipment-box {
    background: #F8F6F2;
    padding: max(3vw, 30px);
    /* margin: 40px 0 0; */
    border-radius: 3vw 1.5vw 1.5vw 0;
    width: 100%;
}

.equipment-area .equipment-box .equipment-box-inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
}

.equipment-area .equipment-box .box-ttl {
    font-size: 2.6rem;
    /* margin: 0 0 30px; */
    padding: 0 0 0 30px;
    position: relative;
    line-height: 1.5;
}

.equipment-area .equipment-box .box-ttl::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 10px;
    background: var(--orange);
    position: absolute;
    top: 15px;
    left: 0;
}

.equipment-area .equipment-box .txt-wrap {
    margin: 30px 0 0;
}

.equipment-area .equipment-box .img-wrap {
    text-align: center;
}

.equipment-area .equipment-box .img-wrap img {
    /* max-height: 400px; */
    width: 100%;
    height: auto;
    object-fit: cover;
}

.equipment-area .equipment-box .list-wrap {
    display: flex;
    flex-wrap: wrap;
    /* gap: 40px; */
}

.equipment-area .equipment-box .disc-list {
    /* width: calc((100% - 40px) / 2); */
    width: 100%;
}

.equipment-area .equipment-box .disc-list li {
    line-height: 1.6;
    position: relative;
    padding-left: 25px;
}

.equipment-area .equipment-box .disc-list li+li {
    margin-top: 10px;
}

.equipment-area .equipment-box .disc-list li::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 10px;
    width: 5px;
    height: 5px;
    background: var(--orange);
    border-radius: 3px;
}

.equipment-area .point-box .box-ttl {
    font-size: 3.0rem;
    font-weight: bold;
    text-align: left;
    display: flex;
    align-items: center;
}

/*.equipment-area .point-box .box-ttl::before {
    content: "";
    height: 1px;
    background: var(--orange);
    flex-grow: 1;
    margin-right: 20px;
}*/

.equipment-area .point-box .box-ttl::after {
    content: "";
    height: 1px;
    background: var(--orange);
    flex-grow: 1;
    margin-left: 20px;
}

.equipment-area .point-box .point-list {
    display: flex;
    gap: 30px;
    margin: 40px 0 0;
}

.equipment-area .point-box .point-list li {
    width: calc((100% - 30px) / 2);
    display: flex;
    align-items: flex-start;
    background: #fff;
    border: 1px solid #333;
    padding: 30px;
    border-radius: 30px 10px 10px 0;
    gap: 30px;
}

.equipment-area .point-box .point-list .icon-wrap {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F8F6F2;
    position: relative;
    border-radius: 50px;
}

.equipment-area .point-box .point-list .icon-wrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    border-radius: 75px;
    background: #F2E9E0;
}

.equipment-area .point-box .point-list .icon-wrap img {
    width: 56px;
    height: 56px;
    position: relative;
    z-index: 1;
}

.equipment-area .point-box .point-list .txt-wrap {
    width: calc(100% - 130px);
}

.equipment-area .point-box .list-name {
    font-size: 2.1rem;
    font-weight: bold;
    margin: 0 0 10px;
    color: var(--brown);
}

@media screen and (min-width: 769px) and (max-width: 1500px) {
    .equipment-area .equipment-block .ttl-catch-wrap {
        /* width: 1200px; */
        margin: 0 auto 0;
    }
}

@media screen and (min-width: 769px) {

    /*画像半分のタイプ*/
    .equipment-area .equipment-box.half {
        /* display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 20px 5%; */
        width: calc((100% - 60px) / 2);
    }

    .equipment-area .equipment-box.half .box-ttl {
        width: 100%;
    }

    .equipment-area .equipment-box.half .img-wrap {
        width: 100%;
        border-radius: 30px 10px 10px 0;
        overflow: hidden;
    }

    .equipment-area .equipment-box.half .img-wrap.flex {
        display: flex;
    }

    .equipment-area .equipment-box.half .txt-wrap {
        width: 100%;
        margin: 0;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }


    /*文字だけのタイプ*/
    /* .equipment-area .equipment-box.other {
        display: flex;
        gap: 5%;
    }

    .equipment-area .equipment-box.other .box-ttl {
        width: 45%;
    } */
}

@media screen and (max-width: 768px) {
    .equipment-area {
        padding: 40px 0;
    }

    .equipment-area .inner {
        width: 100%;
        min-width: initial;
        max-width: initial;
    }

    .equipment-area .sec-ttl {
        font-size: 2.4rem;
        margin: 30px 0;
    }

    .equipment-area .sec-ttl::before {
        margin-right: 10px;
    }

    .equipment-area .sec-ttl::after {
        margin-left: 10px;
    }

    .equipment-area .ttl-l {
        margin: 0 0 20px;
    }

    .equipment-area .equipment-block {
        gap: 20px;
    }

    .equipment-area .equipment-block .ttl-l .en {
        font-size: 2.8rem;
    }

    .equipment-area .equipment-block+.equipment-block {
        margin-top: 30px;
    }

    .equipment-area .equipment-block .ttl-catch-wrap {
        gap: 0;
        margin: 0;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .equipment-area .equipment-block .sec-catch {
        font-size: 2.0rem;
        /*text-align: left;*/
    }

    .equipment-area .equipment-box {
        padding: 30px 20px;
        /* margin: 20px 0 0; */
        border-radius: 20px 10px 10px 0;
    }

    .equipment-area .equipment-box .box-ttl {
        font-size: 1.8rem;
        font-weight: bold;
        line-height: 1.5;
        /* margin: 0 0 20px; */
        padding: 0 0 0 20px;
    }

    .equipment-area .equipment-box .box-ttl::before {
        width: 10px;
        height: 10px;
        border-radius: 5px;
    }

    .equipment-area .equipment-box .img-wrap img {
        max-height: initial;
        width: initial;
        max-width: 100%;
        height: 100%;
    }

    .equipment-area .equipment-box .img-wrap.flex {
        display: flex;
    }

    .equipment-area .equipment-box .img-wrap.flex img {
        width: 50%;
        height: auto;
    }

    .equipment-area .equipment-box .txt-wrap {
        margin: 0;
    }

    .equipment-area .equipment-box .list-wrap {
        gap: 0;
        width: 100%;
        flex-wrap: wrap;
    }

    .equipment-area .equipment-box .disc-list {
        width: 100%;
    }

    .equipment-area .equipment-box .img-wrap+.disc-list {
        margin-top: 20px;
    }

    .equipment-area .point-box {
        margin: 20px 0 0;
    }

    .equipment-area .point-box .box-ttl {
        font-size: 1.8rem;
        letter-spacing: 0;
    }

    .equipment-area .point-box .box-ttl::after {
        margin-left: 10px;
    }

    .equipment-area .point-box .point-list {
        gap: 20px;
        margin: 20px 0 0;
        flex-wrap: wrap;
    }

    .equipment-area .point-box .point-list li {
        width: 100%;
        padding: 20px;
        border-radius: 20px 8px 8px 0;
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }

    .equipment-area .point-box .point-list .txt-wrap {
        width: 100%;
    }

    .equipment-area .point-box .list-name {
        text-align: center;
    }
}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */

@media screen and (max-width: 768px) {}